Wed, 03 Jun 2020 07:31:51 UTC | login

Information for build nodejs010-nodejs-boom-0.4.2-0.bootstrap1.3.el7

ID1856
Package Namenodejs010-nodejs-boom
Version0.4.2
Release0.bootstrap1.3.el7
Epoch
SummaryHTTP friendly error objects
DescriptionThis library provides friendly JavaScript objects that represent HTTP errors.
Built byhhorak
State complete
Volume DEFAULT
StartedTue, 18 Aug 2015 14:23:47 UTC
CompletedTue, 18 Aug 2015 14:26:16 UTC
Taskbuild (sclo7-nodejs010-rh-el7, nodejs010-nodejs-boom-0.4.2-0.bootstrap1.3.el7.src.rpm)
Tags
sclo7-nodejs010-rh-candidate
RPMs
src
nodejs010-nodejs-boom-0.4.2-0.bootstrap1.3.el7.src.rpm (info) (download)
noarch
nodejs010-nodejs-boom-0.4.2-0.bootstrap1.3.el7.noarch.rpm (info) (download)
Logs
noarch
build.log
state.log
root.log
Changelog * Thu Oct 17 2013 Tomas Hrcka <thrcka@redhat.com> - 0.4.2-3 - replace provides and requires with macro * Mon Jun 24 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.4.2-2 - fix boom dep * Sat Jun 22 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.4.2-1 - new upstream release 0.4.2 * Sat Jun 22 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.4.0-3 - restrict to compatible arches * Mon Apr 15 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.4.0-2 - add macro for EPEL6 dependency generation * Fri Apr 12 2013 Stanislav Ochotnicky <sochotnicky@redhat.com> - 0.4.0-2 - Add support for software collections * Mon Apr 08 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 0.4.0-1 - initial package